<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/video_top"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#33000000">

    <ImageView
        android:id="@+id/video_camera_iv"
        android:layout_width="66dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="22dp"
        android:padding="18dp"
        android:onClick="onClickAddVideo"
        android:src="@drawable/loading_01"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/video_avatar_iv"
        android:layout_width="76dp"
        android:layout_height="76dp"
        android:layout_marginTop="15dp"
        android:onClick="onClickAvatar"
        android:padding="18dp"
        android:src="@drawable/avatar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:layout_width="42dp"
        android:layout_height="42dp"
        android:layout_marginTop="31dp"
        android:layout_marginEnd="16dp"
        android:background="@drawable/shape_circle_white_stroke"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <android.support.design.widget.CheckableImageButton
        android:id="@+id/video_focus_iv"
        android:layout_width="34dp"
        android:layout_height="34dp"
        android:layout_marginTop="56dp"
        android:layout_marginEnd="20dp"
        android:background="@null"
        android:onClick="onClickVideoFocus"
        android:padding="10dp"
        android:src="@drawable/selector_focus"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</android.support.constraint.ConstraintLayout>